﻿@font-face {
    font-family: 'Vazir';
    src: url('fonts/Vazir.woff') format('woff');
}
@font-face {
    font-family: 'Vazir-Bold';
    src: url('fonts/Vazir-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Vazir-Black-FD';
    src: url('fonts/Vazir-Black-FD.woff') format('woff');
}
body {
    font-family: "vazir";
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1.4rem;
}

.logo {
    font-family: "Vazir-Bold";
    color: #d4f0fc;
    font-size: 28px;
}

.head-bak {
    background-color: #01303f;
    height: 4rem;
}

.btn-color {
    background: #02577a;
    color: white;
}

    .btn-color a {
        color: #efefef;
    }

        .btn-color a:hover {
            color: #cfcfcf;
            text-decoration: none;
        }

@media screen and (min-width: 1100px) {

    .btn-color {
        font-size: 12px !important;
    }
    /* .m-size-l{
    padding-bottom: 1rem;
} */

}

@media screen and (min-width: 400px) {
    .btn-color {
        font-size: 10px;
    }

    .m-size {
        position: relative;
        top: 20px;
        right: 40px;
    }
}

@media screen and (min-width: 300px) {
    .btn-color-m {
        font-size: 6px;
    }

    .m-size-se {
        position: relative;
        top: 20px;
        right: 20px;
    }
}

.icon-search {
    font-size: 12px;
    text-align: center;
}
.border-rad {
    border-radius: 1rem;
}
.custom-cat {
    font-size: 14px;
    color: #b4b4b4;
}

.custom-price {
    font-family: 'Vazir-Black-FD';
}

    .custom-price span {
        font-size: 14px;
        color: #b4b4b4;
    }

.button-card a {
    font-size: 12px;
    background: #02577a;
    color: white;
}

.custom-baner {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    /* margin-left: 1rem;
    margin-right: 1rem; */
}

.title-product {
    font-family: 'Vazir-Bold';
}

